[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Why isn't gcc-2.91.66 (egcs-1.1.2) packaged (for kernel 2.4 builds)

On Thu, 15 Mar 2001, Adrian Bunk wrote:

> On Wed, 14 Mar 2001, Neil L. Roeth wrote:
> > I, too, would like to see egcs 1.1.2 (2.91.66) in potato.  I recently
> > had to compile a program that would compile with that, but not with
> > 2.95.2, and when I tried to install the slink package it told me it
> >...
> Is the problem why the problem doesn't compile a bug in gcc or a bug in
> the program?

According to Murphy, it's usualy both :)


Murphy was an optimist.

Reply to: